local html = require "util.html";
local json = require "util.json";

html.basename = function (str)
	return str:match("[^/]+$");
end

html.date = function (datetime)
	return datetime:sub(1,10);
end

html.json = json.encode;

local render = require"util.interpolation".new("%b{}", html.escape, html);

return {
	render = render;
};
